.custom-logo
{
    width: 80%;
    border-radius: 5px;
}

.sticky
{
    background: #183181 !important;
}

.bg_color {
    background: #183181;
}


.techno_menu > ul > li > a
{
    margin: 30px 15px;
    font-size: 16px;
}

.header-custom-padding
{
    padding: 0px 110px;
}



.mean-container .mean-bar 
{
    background: #142d7f;
}

.text-primary
{
    color: #142d7f;
}

.mean-container .mean-bar::before {
    color: #fff;
    content: url(../../img/mobile-logo.png);
    font-size: 20px;
    font-weight: 800;
    left: 16px;
    position: absolute;
    top: 11px;
}

.custom-home-abt-image
{
    border:5px solid #eee;
    border-radius: 10px;
}

.owl-carousel .owl-item img {
    display: block;
    width: 150px;
}

.footer-logo-img
{
    width: 210px;
}

.breatcome_area:before {
    position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgb(24 49 129), rgba(12,90,219, 0.9), rgba(18,85,194, 0.9), rgba(34,86,172, 0.9), rgba(38,85,163, 0.9));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.breatcome_area {
    background: url(assets/images/slider/slider-10.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 200px;
    position: relative;
}

@media only screen and (max-width: 600px) {
    .owl-carousel .owl-item img {
        display: block;
        width: auto;
    }

    #scrollUp
    {
        right: 28px;
    }

    .header-custom-padding {
        padding: 0px 20px;
    }
  }